grub-customizer (5.2.5-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sun, 21 Apr 2024 13:54:04 +0200

grub-customizer (5.2.4-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 30 Oct 2023 23:35:56 +0100

grub-customizer (5.2.3-0ubuntu1~ppa2f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 29 Jul 2023 21:13:33 +0200

grub-customizer (5.2.3-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 30 Jul 2022 18:37:07 +0200

grub-customizer (5.2.2-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 30 Jul 2022 18:37:07 +0200

grub-customizer (5.2.1-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 30 Apr 2022 20:17:20 +0200

grub-customizer (5.2.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 30 Apr 2022 19:17:00 +0200

grub-customizer (5.1.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 13 Oct 2018 13:24:22 +0200

grub-customizer (5.0.8-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 16 Jun 2018 17:50:40 +0200

grub-customizer (5.0.7-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 20 Oct 2017 22:27:45 +0200

grub-customizer (5.0.6-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 21 Apr 2016 21:32:50 +0200

grub-customizer (5.0.5-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 30 Mar 2016 00:57:11 +0200

grub-customizer (5.0.4-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 25 Mar 2016 13:48:10 +0100

grub-customizer (5.0.3-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 24 Mar 2016 08:45:27 +0100

grub-customizer (5.0.2-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 24 Mar 2016 00:46:46 +0100

grub-customizer (5.0.1-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 23 Mar 2016 08:19:33 +0100

grub-customizer (5.0.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 22 Mar 2016 22:32:25 +0100

grub-customizer (4.0.6-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 16 Apr 2014 20:30:24 +0200

grub-customizer (4.0.5-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 14 Apr 2014 00:19:11 +0200

grub-customizer (4.0.4-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 09 Jan 2014 20:21:06 +0100

grub-customizer (4.0.3-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 26 Dec 2013 20:37:10 +0100

grub-customizer (4.0.2-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 16 Dec 2013 17:04:37 +0100

grub-customizer (4.0.1-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 12 Dec 2013 21:49:30 +0100

grub-customizer (4.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 12 Dec 2013 17:10:52 +0100

grub-customizer (3.0.2-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 10 Sep 2012 20:19:30 +0200

grub-customizer (3.0.1-0ubuntu1~ppa1f) focal; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 08 Sep 2012 11:34:47 +0200

grub-customizer (3.0-0ubuntu1~ppa2f) focal; urgency=low

   * problems when using old gtkmm versions - patched

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 07 Sep 2012 23:39:51 +0200

grub-customizer (3.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 07 Sep 2012 20:53:26 +0200

grub-customizer (2.99-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 30 Oct 2012 17:59:04 +0100

grub-customizer (2.5.1-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 06 Jan 2012 17:59:04 +0100

grub-customizer (2.5-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 28 Dec 2011 18:14:18 +0100

grub-customizer (2.4.1-0ubuntu1~ppa1f) focal; urgency=high

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 29 Nov 2011 19:18:44 +0100

grub-customizer (2.4.0-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 28 Nov 2011 19:37:20 +0100

grub-customizer (2.3.4-0ubuntu1~ppa1f) focal; urgency=low

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 22 Nov 2011 19:41:15 +0100

grub-customizer (2.3.3-0ubuntu1~ppa1f) focal; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 19 Nov 2011 17:42:49 +0100

grub-customizer (2.3.2-0ubuntu1~ppa1f) focal; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 19 Nov 2011 11:12:20 +0100

grub-customizer (2.3.1-0ubuntu1~ppa1f) focal; urgency=high

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Fri, 18 Nov 2011 19:20:31 +0100

grub-customizer (2.3.0-0ubuntu1~ppa1f) focal; urgency=medium

   * new upstream release

 -- Daniel Richter <danielrichter2007@web.de>  Thu, 17 Nov 2011 23:49:51 +0100

grub-customizer (2.2.2-0ubuntu1~ppa1f) focal; urgency=medium

   * no printing of empty submenus
   * modification detection fixed

 -- Daniel Richter <danielrichter2007@web.de>  Sun, 23 Oct 2011 00:23:57 +0200

grub-customizer (2.2.1-0ubuntu1~ppa1f) focal; urgency=high

   * crash fixed (Bug #860820)

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 27 Sep 2011 21:34:56 +0200

grub-customizer (2.2-0ubuntu1~ppa1f) focal; urgency=medium

   * grub 1.99 compatibility
   * new icons

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 13 Sep 2011 23:48:25 +0200

grub-customizer (2.1.2-0ubuntu1~ppa1f) focal; urgency=medium

   * menu colors fixed
   * multiple loads (results in a chash) prevented
   * empty setting names won't simply be saved anymore
   * settings dialog now better handles the case when entries doesn't exist
   * translation updates

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 26 Mar 2011 17:26:38 +0100

grub-customizer (2.1.1-0ubuntu1~ppa1f) focal; urgency=medium

   * better conf corruption detection/fix functionality
   * improved view of disabled script entries
   * translation updates

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 02 Feb 2011 23:35:36 +0100

grub-customizer (2.1-0ubuntu1~ppa1f) focal; urgency=medium

   * based on MVP pattern
   * no modal windows
   * add/remove entry buttons in settings dialog

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 22 Jan 2011 00:04:45 +0100

grub-customizer (2.0.8-0ubuntu1~ppa1f) focal; urgency=medium

   * french and hungarian translation updated

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 21 Dec 2010 18:09:00 +0100

grub-customizer (2.0.7-0ubuntu1~ppa1f) focal; urgency=medium

   * spanish and italian translation updated (now complete)

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 08 Dec 2010 20:45:42 +0100

grub-customizer (2.0.6-0ubuntu1~ppa2f) focal; urgency=medium

   * Brasilian translation updated (now complete)

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 08 Dec 2010 20:45:42 +0100

grub-customizer (2.0.6-0ubuntu1~ppa1f) focal; urgency=medium

   * first upstream release (LP: #684977)
   * lintian and compiler warnings removed
   * manpage created
   * using su-to-root instead of gksu in the menu entry

 -- Daniel Richter <danielrichter2007@web.de>  Wed, 08 Dec 2010 20:45:42 +0100

grub-customizer (2.0.5-0ubuntu1~ppa1f) focal; urgency=medium

   * translations updated

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 30 Nov 2010 18:44:45 +0100

grub-customizer (2.0.4-0ubuntu1~ppa1f) focal; urgency=medium

   * chineese translation added, frensh and turkish translation updated
   * fixed: timeout not settable when "show menu" not selected
   * renamed "black" to "transparent" in background selection

 -- Daniel Richter <danielrichter2007@web.de>  Sun, 28 Nov 2010 21:17:47 +0100

grub-customizer (2.0.3-0ubuntu1~ppa1f) focal; urgency=medium

   * fixed: crash when choosing an img which can not be displayed by gtk
   * polish translation updated

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 23 Nov 2010 21:04:34 +0100

grub-customizer (2.0.2-0ubuntu1~ppa1f) focal; urgency=medium

   * translations (Greek and Ukrainian) updated

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 22 Nov 2010 21:44:56 +0100

grub-customizer (2.0.1-0ubuntu1~ppa1f) focal; urgency=medium

   * Bulgarian and Turkish translation updated
   * some partition chooser bugfixes

 -- Daniel Richter <danielrichter2007@web.de>  Mon, 22 Nov 2010 00:01:43 +0100

grub-customizer (2.0-0ubuntu1~ppa1f) focal; urgency=medium

   * settings manager included

 -- Daniel Richter <danielrichter2007@web.de>  Sun, 21 Nov 2010 17:42:31 +0100

grub-customizer (1.6.4-0ubuntu1~ppa1f) focal; urgency=low

   * translations updated

 -- Daniel Richter <danielrichter2007@web.de>  Tue, 16 Nov 2010 20:22:00 +0200

grub-customizer (1.6.3-0ubuntu1~ppa1f) focal; urgency=low

   * translations updated

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 06 Nov 2010 09:00:00 +0200

grub-customizer (1.6.2-0ubuntu1~ppa1f) focal; urgency=low

   * greek translation updated
   * translators added to the about dialog

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 22 Oct 2010 11:43:00 +0200

grub-customizer (1.6.1-0ubuntu1~ppa1f) focal; urgency=medium

   * fixed burg mode indentfier (has not been updated)
   * translations included

 -- Daniel Richter <danielrichter2007@web.de>  Sat, 22 Oct 2010 11:43:00 +0200

grub-customizer (1.6-0-0ubuntu1~ppa1f) focal; urgency=medium
 
   * bug #661304 fixed (multiple scripts using the same basename will not be overwritten anymore)
   * (new entries) will be displayed on uncustomized scripts too (the old behaviour was to fuzzy)
   * the test, if a script requires a proxy, is now solved dynamically (the previous behaviour was: when it's modified, set proxy_required)
   * the live cd setup assistant is now (renamed to partition chooser) accessible after loading (by menubutton click) or if no bootloader found too
   * the toolbar button for saving the configuration is now marked as is_important (will be displayed larger in most cases)
 
 -- Daniel Richter <danielrichter2007@web.de>  Sat, 22 Oct 2010 11:43:00 +0200

